用户名: 密码: 忘记密码? 注册

Gaim MSN协议处理远程缓冲区溢出漏洞

作者:  时间: 2010-11-08
受影响系统:
Rob Flynn Gaim 0.75
Rob Flynn Gaim 0.74
Rob Flynn Gaim 0.73
Rob Flynn Gaim 0.72
Rob Flynn Gaim 0.71
Rob Flynn Gaim 0.70
Rob Flynn Gaim 0.69
Rob Flynn Gaim 0.68
Rob Flynn Gaim 0.67
Rob Flynn Gaim 0.66
Rob Flynn Gaim 0.65
Rob Flynn Gaim 0.64
Rob Flynn Gaim 0.63
Rob Flynn Gaim 0.62
Rob Flynn Gaim 0.61
Rob Flynn Gaim 0.60
Rob Flynn Gaim 0.59
Rob Flynn Gaim 0.58
Rob Flynn Gaim 0.57
Rob Flynn Gaim 0.56
Rob Flynn Gaim 0.10x
Rob Flynn Gaim 0.10.3
Rob Flynn Gaim 0.59.1
Mandrake Linux Corporate Server 1.0.1
Mandrake Linux 8.2
Mandrake Linux 8.1
Mandrake Linux 8.0
Mandrake Linux 7.2
Mandrake Linux 7.1
RedHat Linux 7.3
RedHat Linux 7.2
RedHat Linux 7.1
SuSE Linux 8.2
SuSE Linux 8.1
描述:
--------------------------------------------------------------------------------
BUGTRAQ ID: 10865
CVE(CAN) ID: CAN-2004-0500
Gaim是一款多协议即时聊天程序。
Gaim在处理MSN协议上存在多个缓冲区溢出问题,远程攻击者可以利用这些漏洞以Gaim进程权限在系统上执行任意指令。
目前没有详细漏洞细节提供。